<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE_RESULTS','Detailed Report - %s');

define('HEADING_TITLE',"Surveys");
//constants for report params selection
define('REPORT_TYPE','Detailed');
define('TEXT_FROM_DATE','From Date: ');
define('TEXT_TO_DATE','To Date: ');
//constants for summary report
define('QUESTION_NO_ANSWER','This Question was not Answered');
define('SURVEY_NO_DETAILS','No Details found for this survey');
define('SURVEY_NO_QUESTIONS','No Questions found for this survey');
define('TEXT_REQUIRED','(Required)');
define('SURVEY_ID','Survey #%s');
?>
